### Function Macro

# Panel CHECK_VERSION

#### Declaration [src]

    #define PANEL_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Compile-time version checking. Evaluates to `TRUE` if the version of libpanel is greater than the required one.

This function is not directly available to language bindings

#### Parameters

`major` | `-`
| Required major version.
`minor` | `-`
| Required minor version.
`micro` | `-`
| Required micro version.